CekFakta - Kalimasada - Task #56307

Teman2 kalau ada saudara atau anak teman yang saat ini mencari kerja. Tjiwi kimia saat ini butuh
k...

07/19/2021 07:31 AM - Harry Sufehmi

Status: Closed Start date: 07/19/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about

Teman2 kalau ada saudara atau anak, teman yang saat ini mencari kerja. Tjiwi kimia saat ini butuh karyawan baru untuk mengganti
banyak karyawan lama yang pensiun

Departement yang membutuhkan hampir semua ya bapak ibu mulai dari produksi, enginering, sipil, listrik, PPIC, accounting, mbos,
specialist, gudang, qc
supply chain, logistic, gudang

Jika tertarik bisa kirim lamaran kerja ke email Ester Suryani@app.co.id

Semoga bisa bermanfaat info ini bg dulur PDU
PT. PABRIK KERTAS TJIWI KIMIA TBK
HRD TJIWI KIMIA - MOB A
Jalan Raya Surabaya - Mojokerto km 44,
Desa Kramat Temenggung, Kecamatan Tarik,
Kabupaten Sidoarjo 61265,
East Java, Indonesia
Phone : +62 321 361552
Fax : +62 321 361615
Twitter : @tjiwikimiapaper
Youtube : tjiwikimiapaper
Website : www.tjiwikimia.co.id

Mbok menawi wonten ingkang minat, sanak saudara ingkang butuh pekerjaan.
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=42969

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=42969

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/05/2021 05:29 PM - Harry Sufehmi
- Status changed from Open to Closed

10/16/2021 171



mailto:Ester_Suryani@app.co.id
https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=42969
https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=42969
http://www.tcpdf.org

